/*
Theme Name: CFRAM 3 Column Theme
Description: customised for the South West CFRAM project
Author: Stephen Henderson  - stephen.henderson@rpsgroup.com
Last Updated: 24th Jan 2012
Template: NewsReport
*/

@import url("../NewsReport/style.css");

a {
    color: #006d84;
    text-decoration: underline;
}
a:hover, a:focus {
    color: #B71E21;
    text-decoration: none;
}

#header {
    background: url(images/header-banner.jpg) left top repeat-x;
    height: 150px;
    padding: 0px;
}

.header-banner {
    float: none;
    padding: 0px;
}

/* First Level */
.menu-primary li a {
    color: #727171;
    padding: 16px 15px  15px 15px; ;
    margin-right: 6px;
	text-decoration: none;
    font-family: Arial, Helvetica, Sans-serif;
    font-size: 11px;
    text-transform: uppercase;
}

/* First Level */
.menu-secondary li a {
    color: #F6F6F6;
    padding: 14px 15px;
	text-decoration: none;
    font-family: Arial, Helvetica, Sans-serif;
    font-size: 12px;
    text-transform: uppercase;
    margin-right: 2px;
	
}

.site-title{
display:none;
}

#container {
    background: none;
}

/*Wrapper to allow us to move menu-primary below the banner to where menu-secondary used to be
We must put then background image on a new element a
*/
#nav_bar{
background: url(images/container-bg.png) left top repeat-x;
clear:both;
height:42px;
}

#credits{
display:none;
}

#page_specific_nav ul li ul li{
padding: 0 0 0 25px;
background: url(images/arrow.png) no-repeat scroll left 7px;
}

.title,.entry,.site-title,.site-description,.menu-primary li a,.generic,.fp-title,.fp-label,.fp-post,.widgettitle,.posts-widgettitle
,.posts-widget-entry,.comments-widget-entry,.social-connect-widget a,.tabs-widget li a,.tweets-widget ul,.fn, .fn a:link, .fn a:hover, .fn a:visited
{
font-family:"Trebuchet MS", sans-serif;
}

.tabs-widget li a {
    background: url(images/tabs-bg.png) repeat-x scroll left top transparent;
    color: #4F4E42;
    display: block;
    font-family: Arial,Helvetica,Sans-serif;
    font-size: 12px;
    font-weight: normal;
    padding: 4px 10px;
    text-decoration: none;
}
.tabs-widget li a:hover, .tabs-widget li a.tabs-widget-current {
    background: url(images/tabs-bg.png) repeat-x scroll left -126px transparent;
    color: #FFFFFF;
}

#copyrights {
    background: url(images/footer-bg.png) repeat-x scroll left top transparent;
    color: #2F2C29;
    padding: 18px 0;
    text-align: center;
}

#news_box_main {
    background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #CCCBCB;
    margin-bottom: 15px;
	padding:10px;
}

#news_box_main ul {
    line-height: 2.2em;
    list-style-type: none;
    margin: 0;
    padding: 0;
}
#news_box_main li {
    background-image: url(images/arrow.gif);
    background-position: 0 11px;
    background-repeat: no-repeat;
    padding-left: 14px;
}

#wp-calendar td:hover, #wp-calendar #today {
    background: none repeat scroll 0 0 #006d84;
    color: #FFFFFF;
}

#page_specific_menu{
padding: 0 0 0 5px;
}

#page_specific_menu li{
padding-left: 14px;
border-bottom:none;
}

.menu-primary li li a:hover, .menu-primary li li a:active, .menu-primary li li a:focus, .menu-primary li li:hover > a, .menu-primary li li.current-cat > a, .menu-primary li li.current_page_item > a, .menu-primary li li.current-menu-item > a {
    background: #006d84;
}

a.readmore {
    background: url(images/readmore-bg.png) repeat-x scroll left top transparent;
}
a.readmore:hover {
    background: url(images/readmore-bg.png) repeat-x scroll left -128px transparent;
    border: 1px solid #006d84;
    text-shadow: 0 1px 0 #006d84;
}

.sidebar-news {
    padding: 10px 10px 10px 0;
}

.fp-pager a {
    background-image: url(images/featured-pager.png);
}

.widget ul li {
    background: url(images/arrow.png) no-repeat scroll left 13px transparent;
}
.widget ul li:first-child {
    background: url(images/arrow.png) no-repeat scroll left 7px transparent;
	padding-top: 0;
	padding-bottom: 0;
}
h3.widgettitle {
    color: #FFFFFF;
    background: #5A5A5A;
    font-size: 16px;
    line-height: 16px;
    font-family: Arial, Helvetica, Sans-serif;
    font-weight: bold;
    margin: 0 0 5px 0;
    padding: 8px 0 8px 10px;
    text-transform: uppercase;
	
}